/******************* BASIC STYLING **********************/
.scroll_tabs_container {
  position: relative;
  box-sizing: border-box;
  text-align: left;
  max-width: 994px;
  margin: 0 auto 40px auto !important;
  height: 42px;
  margin-bottom: 10px;
  border: 1px solid #EBECF2;
  background: #fff;
  border-radius: 4px;
  padding: 2px;
  font-size: 14px;
}

ul.scroll_tabs_container {
  list-style: none;
  padding-left: 0;
}

.scroll_tabs_container div.scroll_tab_inner {
  height: 40px;
  padding: 2px;
}

.scroll_tabs_container div.scroll_tab_inner span, 
.scroll_tabs_container div.scroll_tab_inner li {
  padding-left: 20px;
  padding-right: 20px;
  line-height: 36px;
  font-size: 14px;
  background-color: transparent;
  color: #333333;
  cursor: pointer;
}

.scroll_tabs_container div.scroll_tab_inner li {
  display: -moz-inline-stack;
  display: inline-block;
  display: inline;
  list-style-type: none;
  margin: 0 1px;
  border-radius: 4px;
}
.scroll_tabs_container div.scroll_tab_inner li a {
  color: #4B4B60
}
.scroll_tabs_container div.scroll_tab_inner li,
.scroll_tabs_container div.scroll_tab_inner li a {
  transition: 250ms ease background-color, 250ms ease color;
}
.scroll_tabs_container div.scroll_tab_inner li.tab_selected {
  background-color: #5721CC;
}
.scroll_tabs_container div.scroll_tab_inner li.tab_selected a {
  color: #fff;
}

.scroll_tabs_container div.scroll_tab_inner span.scroll_tab_left_finisher {
  padding: 0px;
  width: 0px;
}

.scroll_tabs_container div.scroll_tab_inner span.scroll_tab_right_finisher {
  padding: 0px;
  width: 0px;
}

.scroll_tabs_container .scroll_tab_left_button,
.scroll_tabs_container .scroll_tab_right_button {
  height: 40px;
  width: 24px !important;
  padding: 0;
  display: flex;
  align-items: center;

}
.scroll_tabs_container .scroll_tab_left_button {
  left: -30px !important;
}
.scroll_tabs_container .scroll_tab_right_button {
  right: -30px !important;
}
.scroll_tabs_container .scroll_tab_left_button svg *,
.scroll_tabs_container .scroll_tab_right_button svg  * {
  transition: 250ms ease fill
}
.scroll_tabs_container .scroll_tab_left_button_over svg *,
.scroll_tabs_container .scroll_tab_right_button_over svg  * {
  fill: #5721CC;
}

.scroll_tabs_container .scroll_tab_left_button_disabled {
  color: #AAAAAA;
}

.scroll_tabs_container .scroll_tab_right_button svg {
  transform: rotate(180deg)
}
.scroll_tabs_container .scroll_tab_right_button_disabled{
  color: #AAAAAA;
}

.scroll_tabs_container * {
  box-sizing: border-box;
}

@media(max-width: 1060px) {
  .scroll_tabs_container {
    margin-left: 30px !important;
    margin-right: 30px !important;
  }
}